Knowledgebase
NexTGenVPN.com > NexTGenVPN Support Center > Knowledgebase

Search help:


E-Mule est en "LowID"

Solution

Pour fonctionner en "HighID", E-Mule a besoin d'un "port" entrant


Seuls les accès ProVPN et OpenVPN offrent cette fonctionnalité.
Si vous avez souscrit un accès BasicVPN, il vous faut upgrader vers un compte ProVPN. Vous pouvez le faire directement depuis la console d'administration de votre compte sur http://my.nextgenvpn.com sans supplément de prix. La durée de votre abonnement sera juste réduite d'autant pour compenser la différence.
Si vous avez déja un compte ProVPN ou OpenVPN, il vous suffit de relever le numéro du port entrant qui vous a été attribué sur la page "Mon VPN" de la console d'administration de votre compte et configurer votre client E-Mule avec ce même numéro.

Dans les paramètres de connexion EMule et dans la section "Port entrant", remplacez le contenu des cases TCP et UDP par le numéro du port qui vous a été attribué. Veillez bien à ce que l'option "Cofigurer automatiquement le port par UpnP" ne soit PAS cochée. Redémarrez EMule.

Si vous avez déjà un compte "Pro" ou OpenVPN et qu'E-Mule s'obstine à vous attribuer un "Low-ID" après avoir correctement configuré votre port entrant, cherchez le firewall ! Vous avez un firewall actif sur votre système, que ce soit celui de Windows, ou bien une application externe, comme ZoneAlarm par exemple.

Il est totalement inutile d'avoir un firewall actif quand vous êtes connecté à notre réseau VPN, nos firewalls internes assurent en permanence votre sécurité, donc n'oubliez pas de le désactiver.

 
Was this article helpful? yes / no
Related articles Mac Os X Sierra - PPTP
Questions diverses des utilisateurs
Qu'est-ce qu'un VPN ?
J'ai upgradé en ProVPN et je ne peux plus me connecter
Article details
Article ID: 9
Category: Problèmes & Solutions
Date added: 2011-08-09 19:26:17
Views: 7279
Rating (Votes): Article rated 2.7/5.0 (119)

 
« Go back